<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
RepMgrStats..::.QueuedMessages Property
RepMgrStats Class See Also Send Feedback

# msgs queued for network delay.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public ulong QueuedMessages { get; }

Visual Basic (Declaration)

    Public ReadOnly Property QueuedMessages As ULong

Visual C++

    public:
    property unsigned long long QueuedMessages {
    	unsigned long long get ();
    }

# See Also

RepMgrStats Class
BerkeleyDB Namespace